<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fs.crm.mapper.CrmCustomerLevelMapper">

    <select id="selectCrmCustomerLevelVOList" resultType="com.fs.crm.vo.CrmCustomerLevelVO">
        select
            ccl.*
        from crm_customer_level ccl
        <where>
            <if test="name != null and name != ''">
                and ccl.name like concat('%', #{name}, '%')
            </if>
        </where>
    </select>
</mapper>